/* merchant-service */
.merchant-service {
  overflow-x: hidden;
}

.merchant-service .header {
  text-align: center;
  padding: 10px;
  padding-top: 30px;
}

.merchant-service .header h2,
.merchant-service .header h3 {
  font-weight: 600;
}

.merchant-service .header p {
  font-size: 22px;
  font-weight: 600;
}

.merchant-service h2 {
  font-size: 48px;
}

.merchant-service h3 {
  font-size: 38px;
  font-weight: regular;
}

.merchant-service p {
  font-size: 18px;
}

.merchant-service a {
  font-weight: 600;
}

.merchant-service {
  position: relative;
}

.merchant-service h2 {
  font-family: var(--lato);
}

.merchant-service h2 a {
  color: black;
}

.merchant-service .hg-bg-left {
  width: 150px;
  position: absolute;
  top: 50%;
}

.merchant-service .hg-bg-right {
  width: 150px;
  position: absolute;
  top: 20%;
  right: -30px;
}

.merchant-service .row {
  padding-top: 120px;
  padding-bottom: 80px;
}

.merchant-service .text-wrapper {
  padding-top: 0%;
  width: 80%;
  margin: 0 auto;
}

.merchant-service .text-wrapper .title {
  position: relative;
}

.merchant-service .text-wrapper .title h2 {
  position: relative;
  top: 0;
}

.merchant-service .text-wrapper .title svg {
  width: 232px;
  position: absolute;
  top: -97px;
  left: -35px;
}

.merchant-service .text-wrapper p {
  margin-top: 20px;
}

.merchant-service .text-wrapper .btn-wrapper {
  margin-top: 50px;
  margin-left: -10px;
}

.merchant-service .text-wrapper .btn-wrapper a.accent-button,
.merchant-service .text-wrapper .btn-wrapper a.green-button {
  padding: 0.7rem 2rem;
}

.merchant-service .row .title {
  width: 80%;
}

.merchant-service img {
  width: 100%;
  object-fit: cover;
}

.merchant-service .image-wrapper {
  width: 80%;
  margin: 0 auto;
}

.merchant-service ul {
  margin-left: 25%;
  margin-top: 10px;
  padding-left: 6rem;
}

.merchant-service ul li {
  margin-top: 10px;
}

.merchant-service ul li span {
  margin-right: 10px;
}

.merchant-service ul.own-brand {
  margin-left: 0px !important;
}

@media (max-width: 991px) {
  .merchant-service .container {
    margin-top: 80px;
  }

  .merchant-service .text-wrapper .title {
    width: auto;
  }

  .merchant-service .text-wrapper .title svg {
    width: 66px;
    position: absolute;
    top: -103px;
  }

  .merchant-service h2 {
    font-family: var(--lato);
    font-size: 32px !important;
  }

  .merchant-service .row {
    padding-top: 0px;
    padding-bottom: 30px;
  }

  .merchant-service .text-wrapper {
    padding-bottom: 60px;
    padding-top: 30px;
  }

  .merchant-service .text-wrapper .btn-wrapper {
    text-align: left;
    margin-top: 30px;
  }

  .merchant-service ul {
    padding-left: 0rem;
  }

  .merchant-service ul.own-brand {
    margin-left: 36px !important;
  }

  .merchant-service .header p {
    font-size: 20px;
  }

  .merchant-service p {
    font-size: 16px;
  }

  .merchant-service h3 {
    font-size: 28px;
    font-weight: regular;
  }
}

@media (max-width: 500px) {
  .merchant-service .container {
    margin-top: 60px;
  }

  .merchant-service .text-wrapper {
    width: 90%;
  }

  .merchant-service .text-wrapper .title {
    width: auto;
  }

  .merchant-service .text-wrapper p {
    line-height: 1.8;
  }
}

@media (max-width: 400px) {
  .merchant-service .container {
    margin-top: 70px;
  }

  .merchant-service ul {
    margin-left: 30px;
  }
}

/* browse-by-use-case  */
.merchant-service .browse-by-use-case {
  padding: 20px;
}

.merchant-service .browse-by-use-case .row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.merchant-service .browse-by-use-case .col-lg-6,
.merchant-service .browse-by-use-case .col-sm-12 {
  flex: 1;
  max-width: 100%;
  /* Adjust this if you want to control the width */
  padding: 15px;
}

.merchant-service .browse-by-use-case .text-wrapper {
  display: flex;
  flex-direction: column;
  background-color: #fff;
  padding: 20px;
  border-radius: 8px;
  text-align: left;
  /* Ensures text alignment */
  width: 100%;
}

.merchant-service .browse-by-use-case .title {
  display: flex;
  flex-direction: column;
  /* Stack the elements vertically */
  align-items: flex-start;
  margin-bottom: 15px;
}

.merchant-service .browse-by-use-case .title svg {
  margin-bottom: 10px;
  /* Space between the rectangle and the title */
}

.merchant-service .browse-by-use-case .title h2 {
  font-size: 1.5rem;
  color: #666;
  margin-bottom: 5px;
  /* Space between Use case: and the title */
}

.merchant-service .browse-by-use-case .title h3 {
  font-weight: bold;
  color: #333;
  margin: 0;
}

.merchant-service .browse-by-use-case .examples {
  margin-top: 15px;
}

.merchant-service .browse-by-use-case .examples h4 {
  font-size: 1.5rem;
  color: #666;
  margin-bottom: 10px;
}

.merchant-service .browse-by-use-case p {
  font-size: 16px;
  color: #333;
  margin-bottom: 10px;
  line-height: 1.5;
  /* Improves readability */
}